<!-- Get Header -->
<?php get_header();

$faqs = [
  [
    'question' => 'What is compounding? ',
    'answer' => 'Compounding is the process of creating pharmaceuticals from raw materials to meet specific patient’s needs. It allows us to get a greater benefit with few potential side effects, as well as to produce certain pharmaceuticals that are not available through commercial channels. Compounding can make medications easier to take and allergy-friendly.'
  ],
  [
    'question' => 'Who can take compounded medications?',
    'answer' => 'Anyone! Children and the elderly often benefit the most from compounded medications. Anyone with allergies, intolerances, disabilities or dietary restrictions are good candidates as well. Pets and farm animals also frequently require compounded medications.'
  ],
  [
    'question' => 'What are the benefits of compounding?',
    'answer' => 'A compounding pharmacist can work closely with your physicians to help with the following: <br> - adjust strength of medications for required dosages that differ from the standard drug strengths <br> - avoid unwanted ingredients such as dyes, preservatives, lactose, gluten or sugar <br>- add flavour to make medication more palatable <br> - prepare unique delivery systems such as, topical gels or creams, suppositories, sublingual troches, liquid preparations, nasal sprays or even lollipops.'
  ],
  [
    'question' => 'Will my insurance cover compounded medications?',
    'answer' => 'Most insurance companies do cover compounded medications, they differ from person to person depending on coverage. We will contact your insurance company directly to see exactly what is covered and what is not. Then we can work closely with your physician to get you the best covered compounded medication. This is where we differ from most compounding pharmacies, we will do online billing with private insurance companies. Most pharmacies will make you pay upfront and submit to insurance yourself.'
  ],
  [
    'question' => 'What kind of prescriptions can be compounded?',
    'answer' => 'ALmost any kind, including: Pediatrics, Pain Management, Ophthalmology, Dentistry, Otic, Dermatology, Medication Flavouring, Sports Medicine, Infertility, Wound Therapy, Foot Care, Scar Therapy, Gastroenterology'
  ],
  [
    'question' => 'How long will it take to receive my medication?',
    'answer' => 'Medications are compounded specifically for you. Most medications can be made the same day. However, some medications or ingredients will need to be ordered in. You will be informed about when to expect the medication when you drop off your prescription.'
  ],
  [
    'question' => 'Will Ontario Drug Benefit cover compounded medications?',
    'answer' => 'For those patients over the age of 65, on social assistance or disability the Ontario government does not cover certain compounded medications. There is a standard preparation formulary that ODB makes no exception from, we would contact them to check coverage and would inform you before the medication is ever made. If a prescription is not covered it can still be claimed on income tax as a medical expense.'
  ]
]



?>

<div id="padder" class="h-24 w-full z-20 lg:h-28">
</div>

<!-- FAQ Page Header -->
<div class="page-header mx-auto pb-8 px-4 md:px-8">
  <div class="max-w-7xl mb-8 mx-auto pt-40 px-4 md:px-8">
    <div>
      <h1 class="font-bold text-4xl text-white tracking-tight"><?php the_title(); ?></h1>
    </div>
  </div>
</div>


<!-- FAQ Section -->
<div class="max-w-7xl mx-auto pb-16 px-4 lg:grid lg:grid-cols-4">

  <div class="bg-gray-100 max-w-7xl mb-4 mt-4 overflow-hidden pb-8 relative lg:col-span-3 lg:px-0">

    <div class="min-w-full px-4 lg:px-8 py-8 prose">

      <h3 class="underline text-center">Frequently asked questions</h3>

      <ul class="list-none not-prose">
        <?php foreach ($faqs as $faq) : ?>
          <li class="faq-collapse">
            <div class="faq-container">
              <div class="faq">
                <h3 class="font-bold faq-title"><?= $faq['question'] ?></h3>
                <p class="faq-text"><?= $faq['answer'] ?></p>
                <button class="faq-toggle">
                  <i class="fas fa-chevron-down"></i>
                  <i class="fas fa-times"></i>
                </button>
              </div>
            </div>
          </li>
        <?php endforeach; ?>
      </ul>


    </div>

  </div>

</div>



<!-- Get Footer -->
<?php get_footer(); ?>